* { margin: 0; padding: 0; 	font-family:Verdana, Arial, Helvetica, sans-serif; }
body { color:#333300; background: url(/data/images/frontend/bck_content.gif) top left repeat-x; }
html, body { height: 100%; }
img { border: 0; }
img.border { border: 1px solid #bbb; padding: 3px; margin: 3px 3px 3px 0; }
a { color: rgb(94, 150, 0); text-decoration: underline; }
a:hover { color: rgb(94, 150, 0); text-decoration: underline; }
p { margin-bottom: 6px; }

#wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -247px; }
#topmenu { background: url(/data/images/frontend/bck_funcnav.gif) repeat-x left top; list-style-type: none; font-size:0.6875em; padding-left: 150px; }
#topmenu li { background: url(/data/images/frontend/bck_funcnavListItems.gif) right center no-repeat; display: inline-block; padding: 4px 10px 4px 0; margin: 2px 4px 4px 4px; }
#topmenu li a { color: #dddddf; text-decoration: none; }
#topmenu li a:hover { text-decoration: underline; }
#header { height: 177px; border-bottom: 1px solid rgb(255, 255, 255); background: url(/data/images/frontend/banner.jpg) top left repeat-x; }
#hoofdmenucontainer { overflow: hidden; }
#hoofdmenu { list-style-type: none; height: 1.75em; line-height: 1.75em; background: url(/data/images/frontend/bck_funcNavContainer.gif) left center; width: 4000px;}
#hoofdmenu li { display: inline-block; /*padding: 0 25px 0 25px;*/ border-right: 1px solid #fff; width: 190px; text-align: center; }
#hoofdmenu li a { text-decoration: none; color: #fff; font-size: 0.875em; }
#hoofdmenu li.bg1 { background-image: url(/data/images/frontend/bck_modNav01.gif); border-left: 1px solid #fff; margin-left: 15px; }
#hoofdmenu li.bg2 { background-image: url(/data/images/frontend/bck_modNav02.gif); }
#hoofdmenu li.bg3 { background-image: url(/data/images/frontend/bck_modNav03.gif); }
#hoofdmenu li.bg4 { background-image: url(/data/images/frontend/bck_modNav04.gif); }
#hoofdmenu li.bg5 { background-image: url(/data/images/frontend/bck_modNav05.gif); }
#hoofdmenu li.bg6 { background-image: url(/data/images/frontend/bck_modNav06.gif); }
#breadcrumb { background-color: #FFF; color: rgb(128, 128, 128); border-bottom: 1px solid rgb(120, 120, 115); line-height: 1.375em; height: 1.375em; font-size: 0.6875em; padding: 4px 0 4px 25px;}
#breadcrumb ul { list-style-type: none; display: inline-block; margin-left: 15px;}
#breadcrumb ul li { display: inline-block; }
#breadcrumb ul li a { color: #000; text-decoration: none; }
#content { padding: 10px 20px 20px 20px;}
#content h1 { background: url(/data/images/frontend/bck_h1.gif) bottom bottom repeat-x; border-top:1px solid #fff; border-left:1px solid #fff; border-right:1px solid #fff; background-color: #c12701;
              color:#FFF; font-weight: normal; font-size:1.125em; height: 1.85em; line-height: 1.85em; padding-left:25px; }
#content h2 { font-weight: bold; font-size: 1.075em; padding: 20px 0 3px 0;}
#content h1.green { background: url(/data/images/frontend/bck_h2_green.gif) bottom bottom repeat-x; }
#contentwrapper { background-color: #fff; padding: 25px; font-size: 0.75em; line-height: 1.5em; }
#push { height: 247px; }
#footer { height: 247px; background: url(/data/images/frontend/bck_footer.gif) center center no-repeat; /*margin-top: 25px;*/ color: #000; font-size: 9px; }
#footer p { padding-top: 200px; text-align: center; }
#footer p a { text-decoration: none; color: #000; }

.nowrap { white-space: nowrap; }
.alfabet { text-align: center; margin: 15px; }
.alfabet a { color: rgb(94, 150, 0); font-weight: bold; }
.alfabetletter { font-size: 22px; font-weight: bold; margin: 45px 0 10px 0; border-bottom: 1px solid #ddd; padding-bottom: 2px; }
.namenlijst { list-style: none; margin-left: 25px; }
.namenlijst li { padding-top: 5px; }
.namenlijst li a { color: rgb(94, 150, 0); text-decoration: underline; }
.namenlijst li a:hover { color: rgb(94, 150, 0); text-decoration: underline; }

.boombeeld { float: left; margin-bottom: 5px; }

.boomnamen { width: 525px; display: inline-block; margin-bottom: 5px; }
.boomnamen dt { display: inline-block; margin-right: 8px; width: 100px; font-weight: bold; vertical-align: top;}
.boomnamen dd { display: inline-block; width: 400px; }

.boomgegevens { clear: both; border: 1px solid #ccc; padding: 1px; }
.boomdatacontent { padding: 10px; }

.boommenuwrapper { overflow: hidden; }
.boommenu { list-style: none; border-bottom: 1px solid #aaa; width: 2500px; background-color: #78AF31;
            background: -webkit-gradient(linear, left top, right top, from(rgb(117,168,33)), to(#ACE32E));
            background: -moz-linear-gradient(left top, rgb(117,168,33), #ACE32E 70%);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#FF75A821, endColorStr=#FFACE32E, GradientType=1);
            -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF75A821, endColorstr=#FFACE32E, GradientType=1)";
}
.boommenu li { display: inline-block; padding: 5px 20px 5px 20px; border-right: 1px solid #FFF; border-left: 1px solid #FFF;}
.boommenu li a { color: #FFF; text-decoration: none; width: 100%; height: 100%; }
.boommenu li.active { font-weight: bold; background-color: #fff; border: 1px solid rgb(102,153,51);}
.boommenu li.active a { color: rgb(102, 153, 51); }

.boomdetails { display: inline-block; margin: 15px; width: 100%;}
.boomdetails dt { display: inline-block; width: 20%; font-weight: bold; float: left; margin-bottom: 20px; clear: left; }
.boomdetails dd { display: inline-block; width: 70%; float: left; margin-bottom: 20px; margin-left: 25px; }

.boombeelden img { border: 1px solid #ccc; padding: 2px; }
.boombeeldcel { width: 175px; display: inline-block; text-align: center; margin: 10px; vertical-align: bottom; }
.boombeeldcel { font-size: 10px; }
.boombeeldcel a {  color: rgb(94, 150, 0); text-decoration: underline; }
.boombeeldnavigatie { margin-top: 15px; }
.boombeeldnavigatie a { color: rgb(94, 150, 0); text-decoration: underline; }
.boombeeldnavigatie a:hover { color: rgb(94, 150, 0); text-decoration: underline; }

.feedback { margin: 10px; }
.feedback dt { width:  100px; float: left; margin-bottom: 9px; clear: left; }
.feedback dd { width: 300px; float: left; margin-bottom: 9px; }
.feedback dd input { padding: 2px; width: 99%; }
.feedback dd textarea { padding: 2px; width: 99%; }
.feedback fieldset { clear: both; border: 0; padding-left: 100px;}
.feedbacklijst { list-style: none; float: left;}
.feedbacklijst a { color: rgb(94, 150, 0); text-decoration: underline; }
.feedbacklijst a:hover { text-decoration: underline; }
.feedbacklijst li { margin: 20px 0; }
.feedbacklijst li p { margin: 5px 0 5px 25px; }

.tijdschaal { color: #fff; font-weight: bold; }
.tijdschaal thead tr { background-color: #99cc33;
/*
            background: -webkit-gradient(linear, left bottom, left top, from(rgb(117,168,33)), to(#ACE32E));
            background: -moz-linear-gradient(left top, rgb(117,168,33), #ACE32E 70%);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#FF75A821, endColorStr=#FFACE32E, GradientType=1);
            -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF75A821, endColorstr=#FFACE32E, GradientType=1)";
*/
 }
.tijdschaal td { padding: 5px; border: 1px solid #aaa; text-align: center; width: 15px;}
.tijdschaal td.active { background-color: #99cc33; }

.gtbl1 td { border: 1px solid #ccc; width: 65px; text-align: center; font-size: 12px; }
.gtbl1 td.active { background-color: #99cc33; }

.gtbl2 td { border: 1px solid #ccc; width: 125px; text-align: center; font-size: 12px;  }
.gtbl2 td.active { background-color: #99cc33; }

.phschaal td { border: 1px solid #ccc; width: 25px; text-align: center; padding: 2px; font-size: 12px; }
.optimum { background-color: #99cc33; }
.boomgroei { background-color: #ff9900; }
.problemen { background-color: #cc3300; }

.faqtoc { list-style: none; }
.faqtoc a { color: rgb(94, 150, 0); text-decoration: underline; }
.faqtoc a:hover { color: rgb(94, 150, 0); text-decoration: underline; }
.faq { list-style: none; }
.faq p { margin-left: 15px; }

.literatuurlijst { list-style: disc; margin-left: 25px; }
.literatuurlijst li { padding: 3px; }
.literatuurlijst li.active { color: #FF452D; }

.contact dl dt { width: 100px; clear: left; float: left; margin-bottom: 15px; }
.contact dl dd { width: 250px; float: left; margin-bottom: 15px; }
.contact dl dd input { width: 100%; padding: 3px; margin-left: 0; }
.contact dl dd textarea { width: 100%; padding: 3px; }
.contact input { margin-left: 100px; }

dl.zoekform { margin: 15px 0 15px 20px; }
dl.zoekform dt span.label { font-weight: bold; }
dl.zoekform dd { margin: 5px 0 25px 15px; }

.grijzekader { background: url(/data/images/frontend/bck_content_leftColSmall.gif) top left no-repeat; padding: 10px; }

.zoeksectie { padding: 4px; border: 1px solid #ccc; margin: 0 0 10px 20px; }
.zoeksectie a { display: block; padding: 2px; }

#zoeksamenvattingcontainer { position: fixed; right: 15px; bottom:0px; padding: 1px; width: 465px; border: 1px solid #444; background-color: rgb(222,249,162);/*background-image: url(/data/images/frontend/zoekbg.png); background-repeat: no-repeat; background-size: 100%; */ }

#zoeksamenvatting { padding: 10px; }
#zoeksamenvatting td { padding: 5px 0 3px 0; }
.zoekresultaat { list-style: none; margin-bottom: 25px; }
.zoekresultaat li { clear: both; padding-top: 15px; }
.zoekresultaat .thumbcontainer { width: 150px; height: 150px; float: left; text-align: center; margin-right: 25px;}
.zoekresultaat span.wetnaam { background-color: rgb(102, 153, 51); display: block; margin: 3px 0 0 170px; padding: 4px 0 4px 25px; width: 750px; }
.zoekresultaat span.wetnaam a { color: #fff; text-decoration: none; }
.zoekresultaat .icons { margin-left: 370px; }
#zoekresultaatsamenvatting { margin-left: 15px; }

#zoekopdrachtopslaan { border: 1px solid #ccc; margin: 15px 0 15px 0; padding: 0px; }
#zoekopdrachtopslaan form { margin: 10px 0 0 0; padding: 0 0 0 10px; }
#zoekopdrachtopslaan input { padding: 2px; }

.opgeslanezoekopdracht { border: 1px solid #ccc; margin: 15px 0 15px 0; padding: 10px; }
.opgeslanezoekopdracht h2 { padding: 0 !important; margin: 0 0 5px 0; }
.opgeslanezoekopdracht .buttons { text-align: right; margin-top: 10px; }
.opgeslanezoekopdracht .buttons input { margin-left: 5px; }

#zoekopdrachtdoorsturen { border: 1px solid #ccc; margin: 15px 0 15px 0; padding: 0px; }
#zoekopdrachtdoorsturen form { margin: 10px 0 0 0; padding: 0 0 0 10px; }
#zoekopdrachtdoorsturen input { padding: 2px; }
#zoekopdrachtdoorsturen dt { width: 115px; display: inline-block; clear: left; margin-bottom: 5px; float: left;  }
#zoekopdrachtdoorsturen dd { width: 400px; display: inline-block; float: left; margin-bottom: 5px; }

.printopties { list-style: none; margin-left: 15px; }
.printkolom { float: left; margin-right:25px; }